/*Site:    Tamales By LaCasita
CSS author: Tim Osborn
Updated:	Date here
Updated by: Date here */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: helvetica, arial, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: none; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}


/* -----------------------------------
elements
----------------------------------- */
body { 
	color: #000;
	background: #F9EECD;
	font: 90%/1 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 .5em;
	color: #BD332F;
}

h1 { font-size: 200%; }
h2 { font-size: 180%; }
h3 { font-size: 160%; }
h4 { font-size: 140%; }
h5 { font-size: 120%; }
h6 { font-size: 100%; }

p {
	margin: 0 0 .8em;
	line-height: 1.4;
}

/* -----------------------------------
layout
----------------------------------- */
#wrapper { 
	width: 800px;
	background: #D37126;
	margin: 0 auto;
	position:relative;
	
}

#header { 
	width: 800px;
	height: 150px;
	background: url(../images/lacasitatesttop.jpg) no-repeat;
	
}

#header h1, #header h2 {
	position: absolute;
	left: -500em;
} 

#navigation {
	width: 800px;
	height: 30px;
	float:left;
	position:relative;
	left: 0;
	top: 120px;

}

#navigation ul {
	padding: 0 0 0 92px;
	
}
	


#navigation li { display: inline; }


#navigation a {
  background: none repeat scroll 0 0 #BD332F;
  border-radius: 8px 8px 0 0;
  color: #FFFFFF;
  float: left;
  font-size: 95%;
  margin: 2px 6px 0 0;
  text-decoration: none;
}

#navigation a:hover {
	color: #EBC83D;
	background: #000;
}

#navigation .current a {
	color: #FFF;
	text-decoration:underline;
	background: #BD332F;
}

#navigation span {
	display: block;
	padding: 8px 8px;	
}

#content {
	width: 800px;
	background: #D37126;
	position:relative;
	overflow:hidden;
	padding: 0 0 1.5em 0;
	background-color: #FBB04B;
}

.indeximg {
	position:absolute;
	left: 296px;
	
}

.maintext {
  background: none repeat scroll 0 0 #FFFBD6;
  border: 2px solid #DD2226;
  border-radius: 10px;
  display: inline;
  float: left;
  margin: 1em 10px 0;
  width: 471px;
}
.maintext-lg {
	float:left;
	margin: 1em 10px 2.5em;
	width: 775px;
	background: none repeat scroll 0 0 #FFFBD6;
  	border: 2px solid #DD2226;
  	border-radius: 10px;
	display:inline;
}

.maintext h3, .maintext-lg h3, .maintext h5, .maintext-lg h5  { 
	text-align: center;
}

.maintext ul li, .maintext-lg ul li {
	margin: 0 0 .5em 30px;
	line-height: 1.4;
	list-style-type:none;
	list-style-image:url(../images/pepper.gif)
}


.maintext ol li, .maintext-lg ol li {
	color:#000; 
	margin: 0 0 .5em 30px;
	line-height: 1.4;
	font-weight:bold;
}

.maintext ol p, .maintext-lg ol p  {
	color:#BD332F;
	font-weight:600;
}

.maintext a, .maintext-lg a {
  color: #BD332F;
  text-decoration: none;
}

.maintext a:hover, .maintext-lg a:hover {
	color: #BD332F;
	text-decoration:underline;
}


.inner {
	float:left;
	width: 445px;
	/*background: url(../images/lacasitacorner.gif) no-repeat -475px  100%;*/
	padding:15px;
}

.inner-lg {
	float:left;
	width: 745px;
	background: url(../images/lacasitacorner.gif) no-repeat -1725px  100%;
	padding:15px;
}

.rightimg { 
	float:right;
	width:260px;
	margin: 2.5em 0 1em 10px;
	padding-right:20px;
}

.smalltext {
	float:right;
	color:#000;
	width:265px;
	padding:10px;
	margin: 1em 10px 2.5em;
	display:inline;
}

.smalltext h5 {
	color:#FFF;
	text-align:center;
}

.lgimg {
	margin: 1em 0 0;
}

.cater_img {
	margin: 3.5em 0 0;
}
	

#footer {
	width: 800px;
	height: 37px;
	background-color: #3d8f42;
	font-size: 80%;
}

#footer ul.links {
	padding-left: 185px;
}

#footer li { display: inline; }

#footer ul.links a {
  color: #FFFFFF;
  float: left;
  margin: 1.1em 8px 0;
  text-decoration: none;
}

#footer ul.links a:hover { color:#ebc83d }

#footer-decoration { 
	position:relative;
	float: left;
	width: 125px;
	height: 36px;
	left: 20px;
	bottom: 19px;
	background: url(../images/footerdec.png);
	
}
#info  {
	margin:0;
	padding:0 0 .3em;
	font-size:70%;
	display:inline;
}

.left {
	position:absolute;
	float:left;
}

.right {
	float:right;
}
#info a {	
	color: #684123;
	text-decoration:none;
}
#info a:hover {
	color: #684123;
	text-decoration:underline;
}

/*------------------------
menu page items
--------------------------*/
.menulinks {
	text-align:center;
}

.menulinks a {
	font-weight:bold;	
}
.menuleft {
	width: 325px;
	float: left;
}

.menuleft h6 {
	margin: 0 0 .5em 10px;
}

.menugutter {
	width: 25px;
	float: left;
}

.menuright {
	width: 395px;
	float: right;
}
.menubottom {
	clear:both;
	padding:1em 0 0;
}
.subheader {
	font-size: 110%;
	font-weight:bold;
	margin: 0;
}

dl {
	width: 100%;overflow: hidden;
	margin: 0 0 .5em;
    background: url(../images/dot.gif) repeat-x 0 .8em
} 
	
dt,dd.price {
	background: #FFFBD6;
	font-size: 110%;
	font-weight: bold

}
dt {float: left;
	padding-right: 4px;
	color: #000
}
dd {margin:0}
dd.price {
	float: right;
	padding-left: 4px;
	color: #000
} 	
dd.ingredients {
	float: left;
	width: 100%;
	padding: 3px 0 0 10px;
   	font: 85% color: #000 
}
dt.indent { padding-left:50px} 

/*---------------------------
index page spacer divs
---------------------------*/
.indexspacer1  {
	float:right;
	width:180px;
	height:310px;
}

.indexspacer2  {
	width:265px;
	height:4em;
}

.indexspacer3  {
	width:265px;
	height:23em;
}